[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#180976: di-utils-mapdevfs: Unable to install?

Package: di-utils-mapdevfs
Version: 0.16
Severity: grave

When choosing "Install LILO on the hard disk" from the main menu in
d-i, the following is printed before I end up on the main menu again.

  Trying to configure di-utils-mapdevfs, but it is not installed
  installer[48]: Setting main menu question priority to crifitcal

I'm not sure where things go wrong here, but when I test if the
mapdevfs program is available in a shell, the script works just fine.

The package is useless for me at the moment, and I suspect it is
useless for all packages needing it, so I set this bug to 'grave'.

Reply to: